pfs_automerge(1)

NAME
pfs_automerge - Script for scanning all subdirectories of a given directory and merging RAW files into HDR images

SYNOPSIS
pfs_automerge [--align|-a] [--dest <dir>|-d <dir>] [--format (exr|hdr)|-f (exr|hdr)]

DESCRIPTION
This command can be used to mass-merge multiple HDR images from RAW files, where each exposure stack is stored in a separate directory. pfs_split_exposures can be used to automatically group RAW images into individual directories.

OPTIONS

--align, -a
    When set, the images will be aligned with pfsalign before merging.

--dest <dir>, -d <dir>
    Write merged HDR images into the directory <dir>. Default: "merged".

--format (exr|hdr)|-f (exr|hdr)
    Store HDR images in OpenEXR format (exr) or Radiance RGBE (hdr). Default: "exr".

SEE ALSO
pfsinme(1),pfs_split_exposures(1)

BUGS
Please report bugs and comments to the pfstools discussion group (http://groups.google.com/group/pfstools).